# Please, use this skin in UTF-8 system codepage only.

[skin]
    description=Enhanced standart skin

[Lines]
    lefttop=╔
    righttop=╗
    centertop=╤
    centerbottom=╧
    leftbottom=╚
    rightbottom=╝
    leftmiddle=╟
    rightmiddle=╢
    centermiddle=┼
    horiz=═
    vert=║
    thinhoriz=─
    thinvert=│

[core]
    _default_=lightgray;blue
    selected=black;cyan
    marked=yellow;blue
    markselect=yellow;cyan;
    gauge=white;black
    input=black;cyan
    reverse=black;lightgray

[dialog]
    _default_=black;lightgray
    dfocus=black;cyan
    dhotnormal=blue;lightgray
    dhotfocus=blue;cyan

[error]
    _default_=white;red
    errdhotnormal=yellow;red
    errdhotfocus=yellow;lightgray


[filehighlight]
    directory=white;
    executable=brightgreen;
    symlink=lightgray;
    stalelink=brightred;
    device=brightmagenta;
    special=black;
    core=red;
    temp=gray;
    archive=brightmagenta;
    doc=brown;
    source=cyan;
    media=green;
    graph=brightcyan;
    database=brightred;

[menu]
    _default_=white;cyan
    menuhot=yellow;cyan
    menusel=white;black
    menuhotsel=yellow;black

[buttonbar]
    hotkey=white;black
    button=black;cyan

[help]
    _default_=black;lightgray
    helpitalic=red;lightgray
    helpbold=blue;lightgray
    helplink=black;cyan
    helpslink=yellow;blue

[editor]
    _default_=lightgray;blue
    editbold=yellow;brightgreen
    editmarked=black;cyan
    editwhitespace=brightblue;blue
    linestate=white;cyan
    bookmark=white;red
    bookmarkfound=black;green
    editrightmargin=brightblue;black

[viewer]
    viewunderline=brightred;blue

[widget-common]
    sort-sign-up = ↓
    sort-sign-down = ↑

[widget-panel]
    hiddenfiles-sign-show = ⋅
    hiddenfiles-sign-hide = •
    history-prev-item-sign = «
    history-next-item-sign = »
    history-show-list-sign = ^

